<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9209394ee0db21fb10325bd6c0ce998">
  <dict>
    <!--2020-03-28 11:03:12.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:03:12.000-->
    <string key="voicemail_carrier">Congo telecom</string>
    <!--2020-03-28 11:03:12.000-->
    <string key="voicemail_number">185</string>
    <!--2020-03-28 11:03:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
